customer addedd an Oracle DB Event Source, when they were running slm
1.2.0.x, at that time the database connector version was 6r8

customer has upgraded to SLM 1.2.1, and added more oracle event sources,
but this time using the latest db connector(which comes with 1.2.1

Now Sentinel is running two versions of Database Connector

0 - 6r8 (old which cames with 1.2.0.x)
1 - 2011.1r1 (latest comes with SLM 1.2.1)

both connectors are in use.

Now whats the best/recommended way of upgrading the old db connectors ?

sharfuddin's Profile:
View this thread: